{
  "authors":
  [
    {
      "name":     "Igor V Belousov",
      "email":    "igor@belousovv.ru",
      "homepage": "http://belousovv.ru",
      "role":     "Developer"
    }

  ],
  "autoload": {
    "psr-4": {
      "PTEST\\": ["src/"],
      "PFRM\\": ["frm/"]
    }
  },
  "require": {
    "php": ">=5.6.0"
  }
}